Subject: Re: bug#57531: 28.1; Character encoding missing for "eo"

From: Eli Zaretskii <[email-masked]>
Date: Sun, 04 Sep 2022 11:48:40 +0300

> Cc: [email-masked]
> From: Andreas Schwab <[email-masked]>
> Date: Sun, 04 Sep 2022 10:39:34 +0200
> 
> What does grep ^eo /usr/share/X11/locale/locale.alias return?

FWIW, here it returns:

  eo                                              eo_XX.ISO8859-3
  eo_EO                                           eo_EO.ISO8859-3
  eo_EO.ISO8859-3                         eo_EO.ISO8859-3
  eo_XX                                           eo_XX.ISO8859-3
  eo_XX.ISO8859-3                         eo_XX.ISO8859-3
  eo:                                             eo_XX.ISO8859-3
  eo_EO:                                          eo_EO.ISO8859-3
  eo_EO.ISO8859-3:                                eo_EO.ISO8859-3
  eo_XX:                                          eo_XX.ISO8859-3
  eo_XX.ISO8859-3:                                eo_XX.ISO8859-3